Dim myFrame As wxMDIParentFrame = New wxMDIParentFrame( Nothing, -1, "wxBeer v1.0 Industrial & Homebrew", wxPoint(-1,-1), wxSize(500,350), wxDEFAULT_FRAME_STYLE | wxVSCROLL | wxFRAME_NO_WINDOW_MENU)
myFrame.show(FALSE)
myFrame.CreateStatusBar()
Dim setval as Variant 
Dim empty as Variant

